Bug 449026 - Very fast screen dim
Very fast screen dim
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 17:44 EDT by Alexey Kuznetsov
Modified: 2013-03-05 22:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 14:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-05-29 17:44:17 EDT
MacBook Pro support display dim, but hal do it too fast. On evening and medium
room light hal can do dimming 2 times in 10 minutes, and do that too quicky for
1-2 sec that make  eyes feel pain.
Comment 1 Richard Hughes 2008-05-30 07:42:57 EDT
Do you mean dimming on idle?
Comment 2 Alexey Kuznetsov 2008-05-30 08:36:52 EDT
Dimming depends on MacBook light sensors. They detect light level in your room.
Comment 3 Alexey Kuznetsov 2008-05-30 08:44:24 EDT
you screen can dimming randomly, probably some times shadow from you hands make
low light on sensors, some times you just look on screen hey do hi lighting...
if hal make it more slowly that be more soft for eyes.
Comment 4 Scott Glaser 2009-04-09 14:16:42 EDT
Alexey,
Are you still running Fedora 9, or have you upgraded to 10 or Rawhide? In
either case, can you let us know whether the issue is still happening, and give
the current version of the HAL packages you're using?


-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Alexey Kuznetsov 2009-04-09 14:32:41 EDT
i do not use macbook pro anymore. safe to close. (as i know problem persist in f10)
Comment 6 Scott Glaser 2009-04-09 14:52:05 EDT
Alexey,

Thank you for the prompt response, since you no longer are using your MacBook Pro I will be closing this bug. Should you encounter this issue again please feel free to open a new bug against the current version of hal.

CLOSED: INSUFFICIENT_DATA

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.